DO $$ 
	DECLARE _path character varying(256) = 'patch-2025_08_05-UserEventNotifications_Order';

	BEGIN
		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Path"=_path) THEN
			RETURN;
		END IF;

		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=15218) THEN
			RETURN;
		END IF;

		BEGIN

			ALTER TABLE public."UserEventNotifications" ADD "Order" int2 DEFAULT 0 NOT NULL;

 			INSERT INTO public."Versions" ("Path", "Build") VALUES (_path, 0);
			EXCEPTION
				WHEN OTHERS THEN RAISE NOTICE '[ERR] %: %', _path, SQLERRM;
		END;
	END;
$$